- Qt 5.5
- Qt3D Module
- QML Types
- FrameGraph QML Type
- Qt 5.5.1 Reference Documentation

# FrameGraph QML Type

For OpenGL ... More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QFrameGraph

- List of all members, including inherited members

## Properties

- activeFrameGraph : Qt3D.Renderer::FrameGraphNode

## Detailed Description

## Property Documentation

activeFrameGraph : Qt3D.Renderer::FrameGraphNode

Holds the current activeFrameGraph root node.